html, body{overflow-x:hidden;width:100vw;}

.theme_color{color:#F66F14;}
.orange{color:#EF4200;}

.star_shine{}
.equal_h, .equal_h >div{height:100%;}
.rotate img{animation:spin 5s linear infinite;}

.num{width:50px; height:50px; margin-right:10px; display:inline-flex; justify-content:center; align-items:center; border-radius:50px; background-color:#7863FF; color:#fff;}
.hiw_step:hover .elementor-heading-title,
.hiw_step:hover p{color:#fff !important;}

.faqs_accordion .eael-accordion-list{border-radius:15px; overflow:hidden;}
.glowing{
	box-shadow:
    inset 0 0 50px #fff,
    inset 20px 0 80px #f0f,
    inset -20px 0 80px #0ff,
    inset 20px 0 300px #f0f,
    inset -20px 0 300px #0ff,
    0 0 50px #fff,
    -10px 0 80px #f0f,
    10px 0 80px #0ff;
}
.glowing:hover{
	transform:rotate(360deg);
	transition: all .6s ease;
}
.glowing:before{
	content:"";
	position:absolute;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	animation: glow 3s infinite linear;
	border-radius:50% 50%;
}


.fixed_header{ position:absolute; top:0; width:100%; left:0;}
.fixed_header section{backdrop-filter:blur(8px);}

.shadow_box{box-shadow:inset 0 0 3px 1px #ffffff40;padding:8px; transition:all .3s ease-in; border-radius:30px;}
.shadow_box:hover{border:1px solid #444;padding:0px; transition:all .3s ease-in;}
.shadow_box > div{
	border-radius:30px;
	background:#2121214d;
	box-shadow:inset 0 -9px 24px 0 #EF420047;
	padding:0;
}
.shadow_box:hover > div{padding:8px;transition:all .3s ease-in;}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 767px) {
	.img_box_flex .elementor-image-box-wrapper{display:flex; align-items:flex-start;}
	.img_box_flex .elementor-image-box-content{margin-left:10px;}
	
	.quick_link.elementor-nav-menu__align-end .elementor-nav-menu--layout-vertical>ul>li>a{justify-content:flex-start;}
}

@keyframes spin { 
   100% { transform: rotate(360deg); } 
}

@keyframes glow {
  0% { rotate: 0deg; box-shadow:0 0 20px 10px #fff;}
	50% {box-shadow:0 0 10px 5px #ffffff80;}
  100% { rotate: 360deg;box-shadow:0 0 20px 10px #fff;}
}



.aurora {
  background: #000;
  position: relative;
}
.aurora:before,
.aurora:after {
  content: '';
  display: block;
  position: absolute;
	z-index:0;
  width: 1px;
  height: 1px;
  border-radius: 100%;
  opacity: 0.18;
}
.aurora:before {
  box-shadow: 0 0 35vmax 35vmax #f00;
  animation: hue 5s 0s linear infinite, move1 10s 0s linear infinite;
}
.aurora:after {
  box-shadow: 0 0 35vmax 35vmax #0ff;
  animation: hue 10s 0s linear infinite, move2 20s 0s linear infinite;
}
@-moz-keyframes hue {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
@-webkit-keyframes hue {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
@-o-keyframes hue {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
@keyframes hue {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
@-moz-keyframes move1 {
  0% {
    top: 0vh;
    left: 50vw;
  }
  25% {
    left: 0vw;
  }
  50% {
    top: 100vh;
  }
  75% {
    left: 100vw;
  }
  100% {
    top: 0vh;
    left: 50vw;
  }
}
@-webkit-keyframes move1 {
  0% {
    top: 0vh;
    left: 50vw;
  }
  25% {
    left: 0vw;
  }
  50% {
    top: 100vh;
  }
  75% {
    left: 100vw;
  }
  100% {
    top: 0vh;
    left: 50vw;
  }
}
@-o-keyframes move1 {
  0% {
    top: 0vh;
    left: 50vw;
  }
  25% {
    left: 0vw;
  }
  50% {
    top: 100vh;
  }
  75% {
    left: 100vw;
  }
  100% {
    top: 0vh;
    left: 50vw;
  }
}
@keyframes move1 {
  0% {
    top: 0vh;
    left: 50vw;
  }
  25% {
    left: 0vw;
  }
  50% {
    top: 100vh;
  }
  75% {
    left: 100vw;
  }
  100% {
    top: 0vh;
    left: 50vw;
  }
}
@-moz-keyframes move2 {
  0% {
    top: 50vh;
    left: 100vw;
  }
  25% {
    top: 100vh;
  }
  50% {
    left: 0vw;
  }
  75% {
    top: 0vh;
  }
  100% {
    top: 50vh;
    left: 100vw;
  }
}
@-webkit-keyframes move2 {
  0% {
    top: 50vh;
    left: 100vw;
  }
  25% {
    top: 100vh;
  }
  50% {
    left: 0vw;
  }
  75% {
    top: 0vh;
  }
  100% {
    top: 50vh;
    left: 100vw;
  }
}
@-o-keyframes move2 {
  0% {
    top: 50vh;
    left: 100vw;
  }
  25% {
    top: 100vh;
  }
  50% {
    left: 0vw;
  }
  75% {
    top: 0vh;
  }
  100% {
    top: 50vh;
    left: 100vw;
  }
}
@keyframes move2 {
  0% {
    top: 50vh;
    left: 100vw;
  }
  25% {
    top: 100vh;
  }
  50% {
    left: 0vw;
  }
  75% {
    top: 0vh;
  }
  100% {
    top: 50vh;
    left: 100vw;
  }
}